/*
 Theme Name:   RJ Anderson
 Theme URI:    http://www.rj-anderson.com
 Description:  Theme built for author, RJ Anderson
 Author:       Louise Street Marketing
 Author URI:   http://www.louisestreet.com
 Template:     preface
 Version:      1.0.0
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

header.header nav { margin-top: -10px; }
header.header { padding-top: 0px; }
h1, h2, h3, h4, h5, h6, p, li, ul, ol, a { font-family: 'Sorts Mill Goudy', serif !important; }